<VirtualHost *:80>

        ServerAdmin test@fimaz.uas.edu.mx
        ServerName test.fimaz.uas.edu.mx
        ServerAlias test.fimaz.uas.edu.mx

                DocumentRoot /var/www/html/test

                                <Directory />
                                        Options FollowSymLinks
                                        AllowOverride None
                                </Directory>

                                <Directory /var/wwww/html/test/>
                                        Options Indexes FollowSymLinks MultiViews
                                        AllowOverride All
                                        Order allow,deny
                                        allow from all
                                </Directory>

</VirtualHost>
